SOA Software Kerberos Provider UI com.soa.security.provider.kerberos.ui/2018.0.0

Ant-Version
Apache Ant 1.8.1
Bundle-SymbolicName
com.soa.security.provider.kerberos.ui
Bundle-Name
SOA Software Kerberos Provider UI
Bundle-Version
2018.0.0
Bundle-ClassPath
WebContent/,.
Bundle-ManifestVersion
2
Bundle-Vendor
Akana
Created-By
1.8.0_172-b11 (Oracle Corporation)
Manifest-Version
1.0
Spring-Context
*;publish-context:=false

Imports

com.digev.fw.business version=6.0.0
com.digev.fw.exception version=6.0.0
com.digev.fw.log version=6.0.0
com.digev.fw.util version=6.0.0
com.digev.pm.transport version=6.0.0
com.soa.command version=6.0.0
com.soa.command.domain version=6.0.0
com.soa.common.console version=6.0.0
com.soa.console.util version=6.0.0
com.soa.identityprofile version=6.0.0
com.soa.pm version=6.0.0
com.soa.pm.model version=6.0.0
com.soa.security version=6.0.0
com.soa.wizard version=6.0.0
javax.servlet version=2.4.0
javax.servlet.http version=2.4.0
javax.servlet.jsp version=2.1.0
javax.servlet.jsp.tagext version=2.1.0
org.apache.jasper.runtime version=5.5.26
org.apache.struts version=1.2.9
org.apache.struts.action version=1.2.9
org.apache.struts.config version=1.2.9
org.apache.struts.taglib version=1.2.9
org.apache.struts.upload version=1.2.9
org.apache.struts.util version=1.2.9
org.osgi.framework version=1.2.0
org.osgi.service.cm version=1.2.0
org.owasp.csrfguard.tag version=3.1.0

Consumes

Provides

Required By